.dashboard-verification-card {
    border-radius: 30px;
    border: none;
    background-color: #d8ba39;
}

.dashboard-cards-orange-bg {
    min-height: 500px;
    background: linear-gradient(
        to top left,
        rgba(0, 0, 0, 0.8) 0%,
        rgb(187, 103, 38) 30%,
        rgb(218, 119, 43) 45%,
        rgba(237, 129, 47, 1) 55%,
        rgba(231, 205, 184, 1) 100%
    );
    border-radius: 30px;
}

.dashboard-card-title {
    color: #FFBC8F;
}

.dashboard-card-flag-icon {
    font-size: 30px;
}

.dashboard-card-bg {
    background-color: rgba(0, 0, 0, 0.3);
    border: none;
    border-radius: 30px !important;
}

.dasboard-card-title {
    color: rgba(255, 255, 255, 0.6);
}

.dashboard-inner-card {
    border: none;
}

.dashboard-gold-card {
    background-image: url('/assets/img/custom/golden-card.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.dashboard-silver-card {
    background-image: url('/assets/img/custom/silver-card.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.dashboard-card-small-btn {
    height: 48px;
    width: 48px;
    font-size: 24px;
    background: rgba(255, 255, 255, 0.7);
}

.dashboard-card-metal {
    font-weight: 500;
}

.dashboard-star-icon {
    font-size: 20px !important;
}

.dashboard-card-submit-btn {
    background: rgba(255, 255, 255, 0.7);
}

.dashboard-card-submit-btn:hover, 
.dashboard-card-small-btn:hover,
.dashboard-card-trash-btn:hover {
    background: rgba(255, 255, 255, 0.5)
}

.dashboard-card-blur {
    backdrop-filter: blur(2px);
    z-index: 2;
    border-radius: 30px;
}

.dashboard-card-trash-btn {
    height: 48px;
    width: 48px;
    font-size: 24px;
    background: rgba(255, 255, 255, 0.6);
}

.dashboard-cards-pagination p {
    display: none;
    color: white;
}

.dashboard-cards-pagination {
    margin-top: 40px !important;
    display: flex !important;
    flex-direction: column !important;
    align-items: center;
}

.list-group-item {
    max-width: fit-content;
}

.list-group-item.active {
    color: black !important;
    background-color: transparent;
    border: 1.5px solid black;
}

.dashboard-save-btn {
    border: 1.5px solid orange;
}

.dashboard-save-btn:hover {
    border: 1.5px solid orange;
    color: orange;
}

.mb-6 {
    margin-bottom: 4rem !important;
}

.mb-7 {
    margin-bottom: 5rem !important;
}

.expired-offers-text {
    color: rgba(0, 0, 0, 0.7);
}

.light-orange-background {
    border-radius: 10px;
    border: none;
    background-color: #FFBC8F;
}

.verification-tabs {
    background-color: #f9f9f9 !important;
}

.verification-form-group {
    background-color: #f9f9f9;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
}

#verificationOverlay, #advVerificationOverlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.6);
    z-index: 2000;
}

#verificationModal, #advVerificationModal {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    z-index: 2001;
    width: 90%;
    max-width: 1000px;
    max-height: 90vh;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 40px rgba(0,0,0,0.3);
    overflow: hidden;
}

#verificationModal .modal-inner, #advVerificationModal .modal-inner {
    position: relative;
    padding: 20px;
    overflow-y: auto;
    flex: 1;
    max-height: 90vh;
}

#verificationModal .close, #advVerificationModal .close {
    position: absolute;
    top: 10px;
    right: 15px;
    background: none;
    border: none;
    font-size: 20px;
    cursor: pointer;
    z-index: 10;
}

.basic-verification-table th.third-col, 
.basic-verification-table td.third-col {
    display: none;
}

@media (min-width: 576px) {
    .basic-verification-table th.third-col,
    .basic-verification-table td.third-col {
        display: table-cell;
    }
}

#base-tab:hover, #advanced-tab:hover {
    background-color: white !important;
}

.verification-label {
    color: #333333;
    font-weight: 600;
}

@media(min-width: 992px) {
    aside.col-lg-3 .offcanvas-lg {
        position: sticky;
        top: 130px;
    }
}

.steps {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.step-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    flex: 1;
}

.step-dot {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid grey;
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    position: relative;
    z-index: 1;
    font-size: 0.8rem;
}

.step-dot.done {
    background: orange;
    border: none;
    color: white;
}

.step-dot.active {
    border: 1px solid orange;
    color: orange;
}

.step-label {
    margin-top: 0.25rem;
    text-align: center;
    font-size: 0.75rem;
}

.step-line {
    position: absolute;
    top: 30%;
    left: 50%;
    right: -50%;
    height: 1.5px;
    background: grey;
    z-index: 0;
}

.step-line.done {
    background: orange;
}

@media (max-width: 767.98px) {
    .step-line {
        top: 50%;
    }
}